<!--
/* The font-family defines the preferred font for ALEPH WEB interface.
   The system checks the fonts installed on the user's PC against the
   the definitions, and uses the first match found. 
   NOTE! fonts differ from each other in the characters that are 
   included, and in performance, usually in direct proportion; i.e.
   fonts that include large range are heavy load on PC. Therefore,
   when defining your fonts, take into account the characters in your 
   database. 
   NOTE: Aug. 21, 2001. Ex Libris has found that Arial Unicode MS has
   the largest range, but creates performance problems on PC operating
   under NT, with IE 5.5 and 6.0.*/
-->
BODY
{
  background-color:white;
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  color:#212063;
  text-decoration:none;
}
.title
{
  font-size:14 px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:orange;
  text-align:center;
}
.topbar
{
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:white;
  font-size:90%;
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-top-bar.jpg);
}
.full
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-bottom-bar.jpg);
}

.course
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/course.jpg);
}
.serial
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/serial.jpg);
}

.middlebar
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-middle-bar.jpg);
}
.middlebar-active
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-middle-bar-active.jpg);
}
.middlebar-spacer
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-middle-bar-spacer.jpg);
}
.bottombar
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-bottom-bar.jpg);
}
.bottombar-active
{
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-size:12 pt;
  font-weight:bold;
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-bottom-bar-active.jpg);
}
.feedbackbar
{
  background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-feedback.jpg);
}
.bar
{
    font-size:12px;
    font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
    color:#424242;
    text-decoration:none;
    font-weight:bold;
    background-image:url(https://opac.kpi.ua:443/www_eng/icon/f-bar.jpg);
}
.indent1
{
  font-family:Arial, Swiss, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  margin-left:5%;
}
.copyright
{
  font-size: 7pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  color:#6F6F6F;
  text-align:center;
}
.text1
{
  font-size:10 pt;
  font-family:Verdana,Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:#212063;
}
.text2
{
  font-size:10 pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:orange;
}
.text3
{
  font-size:14 pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:#212063;
}
.text4
{
  font-size:10 pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:#212063;
  background-color:fbf80e
}
#small
{
  font-size:7 pt;
}
#italics
{
  font-style: italic;
}
.text9
{
  font-size:12 pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:steelblue;
}
#italics
{
  font-style: italic;
}
.tr1
{
  font-size:10pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:#212063;
  background-color:#F2F5E7;
}
#bold
{  
  font-weight:bold;
}
.td1
{
  font-size:10pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:#212063;
  background-color:#F5F6F7;
}
.td7
{
  font-size:14px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:steelblue;
  background-color:#F5F6F7;
  height: 30px; 
  padding-left:5px;
}

.tx7
{
font-size:13px;
color:#212063;
}

.tx78
{
font-size:13px;
color:red;
}

.td77
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:steelblue;
  background-color:#F5F6F7;
  height: 20px; 
  padding-left:15px;
}

#bold
{  
  font-weight:bold;
}
#centered
{
  text-align: center;
}
#right
{
  text-align: right;
}
.td2
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:#212063;
  background-color:#E2E9F3;
}
#small
{
  font-size:8 pt;
}
a:link
{ font-size:12px;
  color:steelblue;
  text-decoration:none;
  font-weight:normal;
}
a:visited
{ font-size:12px;
  color:steelblue;
  text-decoration:none;
  font-weight:normal;
}

a:hover
{
    font-size:12px;
   color:orange;
   text-decoration:none;
   font-weight:normal;
}

a.topmenu:link
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}
a.topmenu:visited
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}

a.topmenu:hover
{
   font-size:11px;
   color:white;
   font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
   font-weight:bold;
}

a.bottombar-active:link
{
  font-size:12px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}

a.bottombar-active:visited
{
  font-size:12px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:#212063;
  text-align:center;
  text-decoration: none;
}

a.bottombar-active:hover
{
   font-size:12px;
   color:#212063;
   font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
   font-weight:bold;
}

a.middlemenu:link
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:#464646;
  text-align:center;
  text-decoration: none;
}
a.middlemenu:visited
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:#464646;
  text-align:center;
  text-decoration: none;
}
a.middlemenu:hover
{
   font-size:11px;
   color:#212063;
   font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
   font-weight:bold;
}

a.blue:link
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:steelblue;
  text-align:center;
  text-decoration: none;
}
a.blue:visited
{
  font-size:11px;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:steelblue;
  text-align:center;
  text-decoration: none;
}
a.blue:hover
{
   font-size:11px;
   color:#212063;
   font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
   font-weight:bold;
}
a.white:link
{
  font-size:11pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:white;
  text-align:center;
  text-decoration: none;
}
a.white:visited
{
  font-size:11pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:white;
  text-align:center;
  text-decoration: none;
}
a.white:hover
{
  font-size:11pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:bold;
  color:white;
  text-align:center;
  text-decoration: none;
}
.gray 
{
font-size:11px;
font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
font-weight:bold;
color:#949494;
text-align:center;
text-decoration: none;
}
<!--
   Following style a.gray added by Dock to make invisible already open links in menu like
	"Formular" or "Options" or "Send by e-mail" etc.
        Date: 03.04.2004 (10:20)
-->

a.gray:link
{
font-size:11px;
font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
font-weight:bold;
color:gray;
text-align:center;
text-decoration: none;
}

a.gray:visited
{
font-size:11px;
font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
font-weight:bold;
color:gray;
text-align:center;
text-decoration: none;
}

a.gray:hover
{
font-size:11px;
font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
font-weight:bold;
color:gray;
text-align:center;
text-decoration: none;
}

<!--
   Following style added by Dock for emphasizing matched words in found records
	Date: 12.09.2003 (11:40)
-->

.match
{
  font-size:10 pt;
  font-family:Verdana, Helvetica, Verdana, Tahoma, Univers, sans-serif;
  font-weight:normal;
  color:#AE5EFF;
}
#small
{
  font-size:7 pt;
}
#italics
{
  font-style: italic;
}
.avail
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#E2E9F0;
}

.notavail
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#000000;
}

y oa?Ed
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#999999;
}

.booked
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
  background-color:#505050;
}

.td3
{
  font-size:80%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial,Helvetica,serif;
  font-weight:normal;
  color:#212063;
  background-color:#FFFF99;
}

#Btn {
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  padding-bottom: 2px;
  padding-top: 2px;
}
#Btn span {
  font-size:80%;
  font-weight:bold;
  background-color: #F7FAFC;
  padding-right: 5px;
  padding-left: 1px;
  padding-bottom: 1px;
  padding-top: 1px;
  border-width: medium;
  border-style: solid;
  border-top-color: #68A6C4;
  border-right-color: #3F6382;
  border-bottom-color: #3F738D;
  border-left-color: #7AAFCA;
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
}
.msg
{
  font-size:100%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#4F7400;
}

.pickup_class
{
    position:absolute;
    left:8px;
}

.delivery_class
{
    position:absolute;
    left:8px;
}
form
{
    display:inline;
}
a.specialLink
{
   color: #ffffff;
}
#adam_images a 
{
  display: block;
}
h1 
{
  font-size:120%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:bold;
  color:#212063;
}
th.dun-other-books
{
  text-align: left;
}

tr.dun-other-books
{
  vertical-align: top;
}

td.dun-other-books
{
  font-size:80%;
  font-family:'Lucida Sans Unicode','Arial Unicode MS',Arial, Helvetica, serif;
  font-weight:normal;
  color:#212063;
  background-color:#F5F6F7;
}

table.dun-other-books
{
  border-spacing: 2px;
  border-style: none;
  width: 100%;
}

.hidden 
{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}

